Won't work with Firefox 7 Rated 5 out of 5 stars

Are you planning to update this to work with Firefox 7 or later?